ntp-wait(8)

NAME
ntp-wait - waits until ntpd is in synchronized state

SYNOPSIS
ntp-wait [ -v ] [ -n tries ] [ -s seconds ]

DESCRIPTION
The ntp-wait program blocks until ntpd is in synchronized state. This can be useful at boot time, to delay the boot sequence until after "ntpd -g" has set the time.

COMMAND LINE OPTIONS

    -n tries
        Number of tries before giving up. The default is 1000.

    -s seconds
        Seconds to sleep between tries. The default is 6 seconds.

    -v  Be verbose.

SEE ALSO
ntpd(8) The official HTML documentation. This file was automatically generated from HTML source.